﻿@charset "UTF-8";

#header-wrapper {
	width:720px;
	height:94px;
	clear:both;
	float:left;
	border:0px;
	margin:0px;
	padding:0px;
	background-image: url("../e_images/header_upper.gif");
	background-color:transparent;
	position:relative;
}

#header-navi, #header-japeng, #header-title {
	border:0px;
	margin:0px;
	padding:0px;
	background-color:transparent;
}
#header-navi {
	clear:both;
	float:left;
	width:720px;
	height:23px;
	text-indent:-10000px;
	background-image: url("../e_images/header_navi.gif");
	background-position:top right;
}
#header-japeng {
	width:auto;/*156px*/
	position:absolute;
	top:3px;
	left:0px;
	float:left;
	background-image:none;
}
#header-title {
	width:251px;
	height:94px;
	float:right;
	background-image:url("../e_images/header_title.gif");
	background-position:top left;
}
#header-title h1 {
	border:0px;
	margin:0px;
	padding:0px;
	text-indent:-10000px;
}
#header-title h1 a {
	display:block;
	width:auto;
	height:94px;
	text-decoration:none;
}
